[@bigcommerce/checkout-sdk](../README.md) / PaymentProviderCustomerSelector

# Interface: PaymentProviderCustomerSelector

## Table of contents

### Methods

- [getPaymentProviderCustomer](PaymentProviderCustomerSelector.md#getpaymentprovidercustomer)
- [getPaymentProviderCustomerOrThrow](PaymentProviderCustomerSelector.md#getpaymentprovidercustomerorthrow)

## Methods

### getPaymentProviderCustomer

▸ **getPaymentProviderCustomer**(): `undefined` \| `PaymentProviderCustomer`

#### Returns

`undefined` \| `PaymentProviderCustomer`

___

### getPaymentProviderCustomerOrThrow

▸ **getPaymentProviderCustomerOrThrow**(): `PaymentProviderCustomer`

#### Returns

`PaymentProviderCustomer`
